html, body, div, h1, h2, h3, h4, h5, h6, p, ul, dl, dt, dd, p.logo
{
	margin: 0; padding: 0;
}

body
{
	/* padding-bottom: 5em; */
	font-size: 100%;
	font-family: Georgia, "New York CE", "Bitstream Vera Serif", serif;
}

#container
{
}

#container
{
	/* position: relative;
	width: 80%;
	top: 3em; left: 50%;
	margin-left: -40%; */
	width: 90%; max-width: 800px;
	margin: 3em auto;
	padding: 0;
	border-style: solid;
	border-width: 1px;
}

.service #container
{
	width: auto; max-width: inherit;
	margin: 1em;
}

#head, #foot, table, h1, h2, h3, h4, h5, h6, label, input, textarea, select, #contactForm ul, .header, .rightlink
{
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
}

.header
{
	margin: 0; padding: 0;
	font-size: .9em;
}

.rightpane .header, .rightlink
{
	font-size: 1em;
}

input, textarea, select, #contactForm ul li
{
	font-size: .9em;
}

#center, #foot
{
	margin: 0 20px;
}

#foot
{
	clear: both;
	padding: 2em 0 .25em;
}

#head p.logo
{
	height: 51px;
	padding-bottom: 30px !important;
	padding: 10px 20px 17px;
	font-size: 2em;
	font-weight: bold;
	/* text-align: right; */
}

#head p.logo span
{
	display: block; /* fir */
}

#head p.logo a
{
	text-decoration: none;
}

#foot p
{
	font-size: .6em;
	text-align: center;
	letter-spacing: .07em;
	clear: both;
}

.header, .rightlink
{
	text-transform: uppercase;
	letter-spacing: .18em;
}

.leftpane .header
{
	text-align: right;
}

.rightpane .header, .righxtlink
{
	text-align: left;
	margin-left: 1.9em;
}

.rightlink
{
	margin: 0 0 0 0.9em !important;
	padding: 1.0em 1.1em;
}

.newsitem
{
	clear: both;
}

.newsitem a.image
{
	margin-top: 8px;
}


label.zemRequired
{
	font-weight: bold;
}

/* ---------------- menu ---------------- */

ul#menu
{
	padding: 0 10px;
	font-size: .75em;
	font-weight: bold;
	border-style: solid;
	border-width: 1px 0 0 0;
	line-height: 1.25em;
}

ul#menu:after
{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* Hides from IE-mac \*/
* html ul#menu { height: 1%; }
/* End hide from IE-mac */


ul#menu, ul#menu ul
{
	list-style: none;
}

ul#menu li
{
	float: left;
	position: relative;
	width: auto;
	margin: 0; margin-right: 1em;
	text-transform: lowercase;
	text-align: left;
}

ul#menu li#home
{
	float: right;
	margin-right: 0;
	text-align: right;
}

ul#menu li li
{
	width: 100%;
	margin-right: 0;
}

ul#menu a, ul#menu span
{
	display: block;
	text-decoration: none;
	padding: .5em;
	border: none;
}

ul#menu a span
{
	display: inline;
	padding: 0;
}

ul#menu li ul
{
	display: none;
	position: absolute;
	width: 14em;
	top: 100%;
	left: 0;
	border-style: solid;
	border-width: 1px 1px 1px;
}

ul#menu li>ul
{
	left: auto;
	top: auto;
}

ul#menu li:hover ul, ul#menu li:active ul, ul#menu li.over ul
{
	display: block;
}


/* ---------------- center ---------------- */

#center
{
	font-size: 1em;
}

.leftpane
{
	float: left;
	width: 100%; 
	margin-right: -18em;
	margin-bottom: 1em;
}

.leftpane .child
{
	margin-right: 16.5em !important;
	margin-right: 16.5em;
	padding-right: 1.5em;
	border-right: 1px solid;
}

.leftpane h2
{
	margin-top: 1em;
	padding-top: .25em;
	/*clear: both;*/
}

#frontBox.rightpane p
{
	margin-top: 1.8em;
}

.rightpane
{
	float: right;
	width: 18em;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: .9em;
}

.rightpane ul
{
	margin: 0 !important;
}

.rightpane li
{
	margin: 0; padding: 0;
	text-align: left;
}

.rightlink
{
	margin: 0;
	text-transform: uppercase;
	
}

.bottompane
{
	margin: 0em; padding: 1em;
	clear: both;
}

.bottompane p
{
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
}

h1, h2, h3, h4, h5
{
	margin-top: 1.5em;
}

h1 { font-size: 1.5em; }
h2 { font-size: 1.25em; font-style: italic; }
h3 { font-size: 1.0em; font-style: italic; }
h4 { font-size: 0.9em; }
h5 { font-size: 0.8em; font-style: italic; font-weight: bold; }

p, li, blockquote, dl 
{
	margin-top: .75em;
	line-height: 1.65em;
	text-align: justify;
}

blockquote, #center ul, #sb-player ul, ol, p.placeList, p.question, .someInfo
{
	margin: 1.25em 2em;
	padding: 1em 1.5em 1.25em;
	font-size: 95%;
}

#center ul, #sb-player ul, ol
{
	margin: 1.25em 2em;
	padding: .25em 2em .25em;
	font-size: 95%;
}

blockquote, p.placeList, p.question, .someInfo
{
	clear: both;
}

blockquote.left, blockquote.right
{
	clear: none;
}

p + p, a.image.right + p
{
	text-indent: 1.62em;
}

p.placeList + p, p.question + p, p.delim + p, form p, p.image + p, div + p, table + p, bq + p, ul + p, h1 + a.image.right + p, h3 + a.image.right + p, h1 + table + a.image.right + p
{
	text-indent: 0;
}

.leftpane p {
	text-indent: 0;
}

ul, ol
{
	padding: 0;
}

li
{
	margin: 0;
}

p.placeList
{
	text-indent: 0;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: .9em;
}

p.question
{
	text-align: right;
}

p.delim
{
	text-indent: 0;
	text-align: center;
	font-size: 2.5em;
}

.hidden
{
	display: none;
}

#sb-player div
{
	padding: 1em 1.5em;
}

#sb-player > p
{
	margin: 1em 1.5em;
}

div.sticky p
{
	margin-top: 1.75em;
	padding: 1em 2em;
	text-indent: 0;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: .9em;
}

.author
{
	display: block;
	text-align: right;
	font-style: italic;
	margin-top: .25em;
}

dl.box
{
	float: left;
	width: 15em;
	margin: 0 1em 1em 0; padding: 1em;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: .9em;
}

dl.box dt
{
	margin-top: .5em;
	font-weight: bold;
	letter-spacing: .05em;
}

dl.box dd
{
	line-height: 1.65em;
	text-align: left;
}

dl.review
{
	font-size: 95%;
}

dl.review dt
{
	margin-top: 1.25em;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-weight: bold;
}

dl.review dd.moreLink
{
	text-align: right;
}

dl.review a
{
	margin-top: 1em;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: 80% !important;
}

.someInfo
{
	padding-top: 1em !important;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: 80%;
}

.someInfo dt, .someInfo h4
{
	margin-top: .5em;
	font-weight: bold;
}

.someInfo ul
{
	font-size: inherit !important;
}

dl.program
{
	margin-top: 1em; margin-bottom: 2em;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: 1em;
}

dl.program dt
{
	margin-top: .5em;
	padding: .1em 1em;
	font-weight: bold;
	font-size: .9em;
	color: #cc6600;
	background-color: #ffd066;
}

dl.program dd
{
	padding: .1em 1em;
}

dl.kapela
{
	padding: 0 12em;
}

dl.kapela dt
{
	clear: both;
}

dl.kapela dt img
{
	float: left;
	margin: 0 1em 1em 0;
}


ul.disc
{
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
}

ul.disc li
{
	float: left;
	width: 45%;
	margin: 1em 1em 0 0 !important;
}

ul#projectDisc li
{
	float: none;
	width: 18em;
	clear: both;
	margin: 1em 0 !important;
	text-align: left;
}

ul.disc li img
{
	float: left;
	margin: 0 .5em 1em 0;
}

ul#projectDisc li img
{
	xfloat: none;
	vertical-align: middle;
}

ul.disc:after
{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* Hides from IE-mac \*/
* html ul.disc { height: 1%; }
/* End hide from IE-mac */




table
{
	width: auto;
	margin: 1em 0;
	font-size: .8em;
	border-collapse: collapse;
	border-spacing: 0;
}

tr.zahlavi td
{
	padding-top: 1.5em;
	font-size: 1.2em;
	font-weight: bold;
	border-top: none;
}

th, td
{
	padding: .5em .5em;
	vertical-align: top;
}

th
{
	font-size: 92%;
}

td
{
	border-style: solid;
	border-width: 1px 0 0 0;
}

table .datum
{
	width: 10em;
}

table .date
{
	width: 15em;
	text-align: right;
}

table .time
{
	width: 3em;
	text-align: right;
}

table .text
{
	text-align: left;
}

table .number
{
	text-align: right;
}

table.cdList
{
	float: right;
	width: 35%;
	margin: 0.5em 0 .5em 1.5em;
}

.cdList object
{
	margin-top: -2px;
	vertical-align: bottom;
}

table.workshop
{
	float: right;
	width: 20em;
	margin: .75em 0 .5em 1.75em;
}

div.navPages
{
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: .75em;
	font-weight: bold;
}

div#navTop
{
	float: right;
	margin-top: .3em;
}

div#navBottom
{
	text-align: center;
	margin-top: 2em;
}

div.workshopbig
{
	clear: both;
}

div.workshopbig a.image
{
	margin-top: -.5em;
}

div.navPages ul
{
	margin: 0 !important;
	padding: 0 !important;
}

div.navPages ul li
{
	display: inline;
	margin: 0 .2em;
	padding: .25em .5em .25em .6em;
	font-size: 120% !important;
}

div.navPages ul li a
{
	font-size: 100% !important;
}

#center a, .fakeLink
{
	font-family: "Trebuchet MS", "Geneva CE", "Bitstream Vera Sans", sans-serif;
	font-size: 92%;
	font-weight: bold;
}

a:link, a:visited, a:hover, a:active
{
	text-decoration: none;
}

a:hover
{
	border-bottom: 1px solid;
}

#head a:hover
{
	border-bottom: none;
}

.leftpane p a
{
	margin-left: .5em;
}

a.editLink
{
	padding: 0 .25em .3em;
	font-size: .75em !important;
	text-transform: lowercase;
	vertical-align: 40%;
	line-height: 1em;
}

input, textarea {
	padding: .3em .4em;
	border: 1px solid;
}

img {
	border: 0;
}

div.image, p.image, a.image
{
	margin-top: 1.15em;
	margin-bottom: .5em;
	padding: 0;
}

p a.image
{
	margin-top: 0.25em;
}

.leftpane div.image
{
	margin-top: .5em;
}

div.image img, p.image img, a.image img
{
	margin: 0; padding: 1.25em;
}

.image a:hover, a.image:hover
{
	border:none;
}

.gallery
{
	margin-top: 1em;
	line-height: 1.25em;
	text-align: center;
}

.left
{
	float: left;
	padding: .5em 1em .75em;
	margin: 1.2em 1em .2em 0;
	margin-left: 0 !important;
}

.right
{
	float: right;
	margin: 1.2em 0 .2em 1em;
	margin-right: 0 !important;
}

.left .left, .right .right
{
	float: none;
	margin: inherit;
}

.center
{
	text-align: center;
	margin: .5em auto;
}

.center img
{
	margin-left: auto; margin-right: auto;
}

p.imageLeft img
{
	float: left;
	margin: 0.5em 1em 0 0;
}

p.imageRight img
{
	float: right;
	margin: 0.5em 0 0 1em;
}

label
{
	font-size: .8em;
}

/* ---------------- barvy ---------------- */

body
{
	background: url("/images/pat04.gif") repeat;
}
#head p.logo
{
	background: url("/images/kelarka.jpg") top left no-repeat;
}
blockquote
{
	background: url("/images/quote.png") no-repeat top left;
}
#center p.question
{
	background: url("/images/question.png") no-repeat top right;
}
.someInfo, p.welcome
{
	background: url("/images/info.png") no-repeat top left;
}
#center ul, #sb-player ul
{
	list-style: url("/images/litem.png") circle;
}



body, ul#menu a:hover, ul#menu li:hover span, ul#menu li.over span
{
	background-color: #cc6600;
}
ul#menu li ul, input, textarea, div.image img, p.image img, a.image img
{
	border-color: #cc6600;
}

#container
{
	background-color: #ffdd77;
}

ul#menu, ul#menu ul, ul#menu a:link, ul#menu a:visited
{
	color: #663300;
}

#head p.logo a, #center p.delim, #center a.editLink
{
	color: #ffaa00;
}
ul#menu, ul#menu ul a:hover
{
	background-color: #ffb033;
}

.header
{
	color: #eea033;
}

td, .leftpane .child
{
	border-color: #ffd066;
}
ul#menu ul, dl.box, blockquote, input, textarea, div.image img, p.image img, a.image img, div.navPages li, p.placeList, p.question, .someInfo, #contactForm ul, div.sticky p, .bottompane, .rightlink
{
	background-color: #ffd066;
}
p.question
{
	background-color: #ffd066 !important;
}
#container, ul#menu
{
	border-color: #000;
}
#head p.logo
{
	background-color: #000;
}
ul#menu a:hover, ul#menu li:hover span, ul#menu li.over span
{
	color: #000;
}

a:link, a:visited, a:hover, a:active
{
	color: #993300;
}

#sb-player
{
	background-color: #ffdd77;
}

h3.workshopData
{
	text-align: center;
	margin: 1em 1em;
}

table.workshopData
{
	width: 90%;
	margin: auto;
}

p.workshopData
{
	text-align: center;
}

p.workshopData a
{
	color: #ffcc33
}
